ul{list-style:none;}
a{
	color:#ffff;
	text-decoration:underline;}

.admin{
		height:100vh;
}

header h1{
	font-size:80px;
	font-family:Berlin Sans FB Demi;
	font-weight:bold;
}
.form-control_set{width:60%;
margin:auto;}
.clear{width:100%;
		height:3px;
		float:left;}
.set_header{width:90%;
margin:auto;}		
.logo{
	margin:20px 20px 0 20px	;
	width:40%;
	}
.logo h1{
		
		font-size:2.5em;
		color:#0657a9;
		font-weight:bold;
		font-family:Microsoft YaHei;
	}	
.logo p{
		margin-left:30%;
		font-size:1.2em;
		font-family:Microsoft YaHei;}	
.set_nav{width:90%; margin:auto;}
.set_nav li{ margin:0 2	%;
			font-size:1em;
			}
.set_nav li a{font-size:1.1em;font-weight:bold}
.left-side{
	width:15%;
}
.set_footer h1{
	color:#2bf234;
	font-size:1.8em;
	font-family:Berlin Sans FB Demi;
	text-decoration:underline;
	font-weight:bold;
}
.set_footer p{
	color:#ffff;
	}
.set-col{height:350px;
margin-top:3%;
background:#afd4fa;
margin-right:3%;
margin-bottom:3%;
border-radius:2%;
text-align:center;
}

.set-col h4{color:#000;
			margin:5% 0;
			font-size:1.2em;
			font-family:Microsoft YaHei;
			text-decoration:underline;}	
